@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../fonts/nunito-sans-v19-latin/nunito-sans-v19-latin-regular.woff2") format("woff2");
}
@font-face {
  font-family: "Nunito Sans";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("../../fonts/nunito-sans-v19-latin/nunito-sans-v19-latin-italic.woff2") format("woff2");
}
@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../../fonts/nunito-sans-v19-latin/nunito-sans-v19-latin-700.woff2") format("woff2");
}
@font-face {
  font-family: "Nunito Sans";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url("../../fonts/nunito-sans-v19-latin/nunito-sans-v19-latin-700italic.woff2") format("woff2");
}
@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../../fonts/nunito-sans-v19-latin/nunito-sans-v19-latin-800.woff2") format("woff2");
}
@font-face {
  font-family: "Nunito Sans";
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url("../../fonts/nunito-sans-v19-latin/nunito-sans-v19-latin-800italic.woff2") format("woff2");
}
@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../../fonts/merriweather-v33-latin/merriweather-v33-latin-300.woff2") format("woff2");
}
@font-face {
  font-family: "Merriweather";
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url("../../fonts/merriweather-v33-latin/merriweather-v33-latin-300italic.woff2") format("woff2");
}
@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../fonts/merriweather-v33-latin/merriweather-v33-latin-regular.woff2") format("woff2");
}
@font-face {
  font-family: "Merriweather";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("../../fonts/merriweather-v33-latin/merriweather-v33-latin-italic.woff2") format("woff2");
}
@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../../fonts/merriweather-v33-latin/merriweather-v33-latin-700.woff2") format("woff2");
}
@font-face {
  font-family: "Merriweather";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url("../../fonts/merriweather-v33-latin/merriweather-v33-latin-700italic.woff2") format("woff2");
}
@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../../fonts/merriweather-v33-latin/merriweather-v33-latin-800.woff2") format("woff2");
}
@font-face {
  font-family: "Merriweather";
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url("../../fonts/merriweather-v33-latin/merriweather-v33-latin-800italic.woff2") format("woff2");
}
:root {
  --font-family-standard: 'Merriweather', system-ui, sans-serif;
  --font-family-emphasis: 'Merriweather', system-ui, sans-serif;
  --font-family-overline: 'Merriweather', system-ui, sans-serif;
  --font-family-heading: 'Merriweather', system-ui, sans-serif;
  --font-family-subtitle: 'Nunito Sans', system-ui, sans-serif;
  --font-family-body: 'Nunito Sans', system-ui, sans-serif;
}